Bug 146790 - HWCERT: SGI Altix bx2
HWCERT: SGI Altix bx2
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www.sgi.com/products/servers/a...
SGI
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-01 12:21 EST by Jerry Wei
Modified: 2007-04-18 13:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-09 09:34:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry Wei 2005-02-01 12:21:26 EST
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     SGI Altix
Model:    Altix  bx2
Vendor:   SGI
Category: Server
Reporter: wei@sgi.com

File Uploaded:
rhr2-Altix_bx2-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/7c4f6daee2cccf46f068e8767fa71fd3/rhr2-Altix_bx2-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform ia64

0   PASSED   INFO
    PASSED   CDROM
1   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE

Note You need to log in before you can comment on or make changes to this bug.